Subject: soi (was: RE: mine, thine, hisn, hern, itsn ourn, yourn and theirn

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Aug 2001 02:47:31 +0100

Jorge:
> As for special constructions, I think {soi} is the worst offender.
> A whole construction just to take care of the word "viceversa"?

I think the soi construction is pretty feeble, or maybe I just don't
understand it properly, but I do think that a logically explicit 
"viceversa" construction deserves to exist. It seems to me that
viceversa constructions can be handled by reciprocals:

I went from London to Paris and vice versa 
= I went from London to Paris and from Paris to London
= I went from each of x = {London, Paris} to each other x

Two questions:

1. Are there things that can be said with "soi" or with "vice
versa" that can't be done by this reciprocal method?

2. How does Lojban do reciprocals? (E.g. "The children love
each other".) I can't find anything relevant in the Book index.

--And.